Skip to main content
GET
/
new-following-7d
/new-following-7d Get a list of new followes Twitter account from past 7 days
curl --request GET \
  --url https://api.sorsa.io/v2/new-following-7d \
  --header 'ApiKey: <api-key>'
[
  {
    "avatar": "<string>",
    "banner": "<string>",
    "canDM": true,
    "description": "<string>",
    "followerDate": "<string>",
    "followersCount": 123,
    "friendsCount": 123,
    "id": "<string>",
    "name": "<string>",
    "protected": true,
    "registerDate": "<string>",
    "score": 123,
    "screeName": "<string>",
    "statuses_count": 123,
    "verified": true
  }
]

Authorizations

ApiKey
string
header
required

Query Parameters

user_handle
string

user_handle or user_id

user_id
string

user_handle or user_id

Response

OK

avatar
string
banner
string
canDM
boolean
description
string
followerDate
string
followersCount
integer
friendsCount
integer
id
string
name
string
protected
boolean
registerDate
string
score
number
screeName
string
statuses_count
integer
verified
boolean